@charset "utf-8";

@import "base.css";
@import "frame.css";

/* Clear Float */
#mainContent div.catlinkObj div.pack:after,
#mainContent div.sortObj:after,
#mainContent div.searchObj div.p1:after,
#mainContent div.searchObj div.p2:after,
#mainContent div.listObj div.pack:after,
#mainContent:after,
.row:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#mainContent div.catlinkObj div.pack,
#mainContent div.sortObj,
#mainContent div.searchObj div.p1,
#mainContent div.searchObj div.p2,
#mainContent div.listObj div.pack,
.row {
    zoom: 1;
}
/* CONTENTS */
#container{
padding-top:0;
}
#bodyContent {
}
    #mainContent {
    }
    #sideContent {
    }
    
div.pageHeadObj {
    position: absolute;
    left: 0;
    bottom: 105px;
    /*\*/
    *bottom: 120px;
    /**/
    width: 100%;
    text-align: center;
    line-height: 1.5;
    font-size: 11px;
    /*\*/
    *font-size: 90%;
    /**/
}
    div.pageHeadObj p.pageheadlead {
        position:relative;
        left: -95px;
        width: 770px;
        margin: 0 auto;
        text-align: left;
        color: #666;
    }

/* MAIN CONTENTS */
#mainContent p.noresult-msg {
    position: relative;
    padding: 0 12px;
    margin-top: -58px;
}
    #mainContent p.noresult-msg strong {
        font-size: 14px;
        /*\*/
        *font-size: 116%;
        /**/
    }

#mainContent div.frm-main-body {
    position: relative;
}
#mainContent div.notitle-body {
}
#mainContent div.searchObj {
    position: absolute;
    left: 18px;
    top: 54px;
    margin-bottom: 20px;
}
#mainContent div.notitle-body div.searchObj {
    top: 10px;
}
    #mainContent div.searchObj div.frm-top{
        background: url(../img/frm_search.png) no-repeat left top;
        height: 12px;
        width: 740px;
    }
    #mainContent div.searchObj div.frm-bottom{
        background: url(../img/frm_search.png) no-repeat left bottom;
        height: 12px;
        width: 740px;
    }
    #mainContent div.searchObj div.frm-body{
        position: relative;
        padding: 0 12px;
        /*\*/
        *width: 718px;
        /**/
        background-color: #f5f5f5;
    }
        #mainContent div.searchObj div.p1 {
            margin-bottom: 10px;
        }
        #mainContent div.searchObj div.p2 {
        }
        #mainContent div.searchObj div.f1 {
            float: left;
            width: 6em;
        }
        #mainContent div.searchObj div.p1 div.f2,
        #mainContent div.searchObj div.p1 div.f4{
            float: left;
            width: auto;
            margin-right: 9px;
        }
        #mainContent div.searchObj div.p1 div.f3{
            float: left;
            width: auto;
            margin-right: 18px;
        }
        #mainContent div.searchObj div.p1 div.f5 {
            float: left;
            width: auto;
        }
        #mainContent div.searchObj div.p2 div.f2{
            float: left;
            width: auto;
            margin-right: 18px;
        }
        #mainContent div.searchObj div.p2 div.f3{
            float: left;
            width: auto;
            margin-right: 9px;
        }
        #mainContent div.searchObj div.p2 div.f4 {
            float: left;
            width: auto;
        }
        #mainContent div.searchObj div.heading {
            padding-top: 5px;
            font-size: 11px;
            /*\*/
            *font-size: 90%;
            /**/
            text-shadow: #ddd 1px 1px 0;
            font-weight: bold;
        }
        #mainContent div.searchObj div.text {
            padding-top: 5px;
            font-size: 11px;
            /*\*/
            *font-size: 90%;
            /**/
            text-shadow: #ddd 1px 1px 0;
            font-weight: bold;
        }
            #mainContent div.searchObj input.form_text {
                width: 260px;
                /*\*/
                *width: 240px;
                /**/
                vertical-align: middle;
            }
            #mainContent div.searchObj select.form_select {
                width: 230px;
                vertical-align: middle;
            }
        #mainContent div.searchObj ul.button-recal {
            position: relative;
            width: 716px;
        }
            #mainContent div.searchObj ul.button-recal li {
                position: absolute;
                right: 0;
                top: -23px;
                width: 59px;
                margin: 0;
            }
            #mainContent div.searchObj ul.button-recal li button {
            }


#mainContent div.pagenavi-top {
    position: absolute;
    left: 18px;
    top: 160px;
    width: 742px;
}
#mainContent div.notitle-body div.pagenavi-top {
    top: 116px;
}
#mainContent div.pagenavi-bottom {
    padding-top: 9px;
    border-top: solid 3px #ddd;
}
#mainContent div.sortObj {
    position: absolute;
    left: 18px;
    top: 180px;
    width: 742px;
    margin-bottom: 7px;
    padding-top: 9px;
    padding-bottom: 4px;
    border-top: solid 3px #ddd;
    line-height: 1.1;
    font-size: 11px;
    /*\*/
    *font-size: 90%;
    /**/
}
#mainContent div.notitle-body div.sortObj {
    top: 136px;
}
    #mainContent div.sortObj p.pagehed {
        float: left;
        width: auto;
        margin-right: 3px;
    }
        #mainContent div.sortObj p.pagehed strong {
        }
    #mainContent div.sortObj ul {
        float: left;
        width: auto;
    }
        #mainContent div.sortObj ul li {
            position: relative;
            float: left;
            width: auto;
            padding-left: 9px;
            margin-right: 9px;
            border-left: solid 1px #999;
        }
        #mainContent div.sortObj ul li.head {
            padding-left: 0;
            border-left: none;
        }



#mainContent div.listObj {
    position: relative;
    padding-top: 162px;
}
    #mainContent div.listObj div.pack {
        padding: 19px 0 18px 0;
        background: url(../img/dot.png) repeat-x left top;
        line-height: 1.3;
        cursor: pointer;
    }
        #mainContent div.listObj div.pack p.image {
            float: left;
            width: 116px;
            height: 116px;
            border: solid 1px #ccc;
            text-align: center;
        }
        #mainContent div.listObj div.pack p.image, x:-moz-any-link, x:default { display: table; }

            #mainContent div.listObj div.pack p.image a {
                position: relative;
                width: 110px;
                height: 110px;
                border: solid 2px #eee;
                background-color: #fff;
                padding: 1px;
                text-align: center;
                vertical-align: middle;
                display: table-cell;
            }
            #mainContent div.listObj div.pack p.image img {
                position: relative;
                margin: 0 auto;
            }
            #mainContent div.listObj div.pack p.image a:hover img {
                filter: alpha(opacity=70);
                opacity: 0.7;
            }

        #mainContent div.listObj div.pack dl.text {
            float: right;
            width: 604px;
        }
        
        #mainContent div.listObj div.pack dd.catch {
            color: #887755;
            font-weight: bold;
            display: block;
            margin-bottom: 4px;
        }

        #mainContent div.listObj div.pack dt.name {
            margin-bottom: 7px;
            font-weight: bold;
            font-size: 16px;
            /*\*/
            *font-size: 133%;
            /**/
        }

        #mainContent div.listObj div.pack dd.price {
            margin-bottom: 5px;
        }
            #mainContent div.listObj div.pack dd.price span.normal {
                font-size: 14px;
                /*\*/
                *font-size: 116%;
                /**/
                font-weight: bold;
            }
            #mainContent div.listObj div.pack dd.price span.special {
                font-size: 14px;
                /*\*/
                *font-size: 116%;
                /**/
                font-weight: bold;
                color: #e60000;
            }
            #mainContent div.listObj div.pack dd.price span.strike {
                margin-right: 10px;
                font-size: 10px;
                /*\*/
                *font-size: 75%;
                /**/
                color: #333;
            }
            #mainContent div.listObj div.pack dd.price span.note {
                font-size: 11px;
                font-weight: normal;
            }
            #mainContent div.listObj div.pack dd.price span.icn,
            #mainContent div.listObj div.pack dd.price-special span.icn {
                margin-left: 6px;
            }
                #mainContent div.listObj div.pack dd.price span.icn img,
                #mainContent div.listObj div.pack dd.price-special span.icn img {
                    margin-right: 3px;
                    vertical-align: bottom;
                    display: inline;
                }

        #mainContent div.listObj div.pack dd.lead {
            margin-bottom: 12px;
            line-height: 1.6;
            font-size: 11px;
            /*\*/
            *font-size: 90%;
            /**/
        }
        #mainContent div.listObj div.pack dd.buttonset-cart {
            margin-right: 24px;
            width: 130px;
            line-height: 1.5;
            vertical-align: middle;
            display: inline-block;
            /*\*/
            *display: inline;
            /**/
        }
        #mainContent div.listObj div.pack dd.buttonset-cart a {
            background: url(../img/btn_button_cart.png) no-repeat;
            background-position: 0 0;
            border: none;
            width: 130px;
            height: 29px;
            line-height: 27px;
            font-weight: bold;
            text-shadow: #fff 1px 1px 1px;
            text-align: center;
            text-decoration: none;
            color: #335577;
            overflow: hidden;
            cursor: pointer;
            vertical-align: middle;
            display: block;
        }
        #mainContent div.listObj div.pack dd.buttonset-cart a:hover {
            background-position: 0 -29px;
            color: #2266bb;
            text-decoration: none;
        }
        #mainContent div.listObj div.pack dd.buttonset-cart a:active {
            background-position: 0 -58px;
            color: #2266bb;
            text-decoration: none;
        }
        #mainContent div.listObj div.pack dd.buttonset-jokyo {
            margin-right: 24px;
            padding-top: 4px;
            color: #cc2200;
        }
        #mainContent div.listObj div.pack dd.buttonset-jokyo span {
            font-weight: bold;
        }
    #mainContent div.listObj div.pack-on p.image {
        width: 114px;
        height: 114px;
        border: solid 2px #579900;
    }
    #mainContent div.listObj div.pack-on p.image a {
        width: 110px;
        height: 110px;
        border: solid 1px #eee;
    }
    #mainContent div.listObj div.pack-on dt.name a {
        text-decoration: underline;
        color: #579900;
    }
